:root {
    --ss-color-121874: #7427B8;
    --ss-color-121981: #F3E4F9;
    --ss-color-121982: #D4A62A;
    --ss-color-121983: #F2D36B;
    --ss-color-121984: #000000;
    --ss-color-121874-dark: #5b0e9f;
    --ss-color-121981-dark: #dacbe0;
    --ss-color-121982-dark: #bb8d11;
    --ss-color-121983-dark: #d9ba52;
    --ss-color-121984-dark: #000000;
}


:root {
  --ss-title-font-family: 'DM Serif Display', serif;
  --ss-paragraph-font-family: 'Amaranth', sans-serif;
  --ss-navigation-font-family: 'DM Serif Display', serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/6i7d_5CSe-9-DjLoIRDEsOMbULedGjRtKyKf8oGOwIE/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/129140/photos/24303563/2151932835_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

